<?php

	require_once('config.php');
	require_once('sysclub_functions/functions.php');
	require_once('sysclub_class/clientewebservice.php');
	require_once('sysclub_class/mensagem.php');
	require_once('seguranca.php');

	$id = Get("id");

	$total = $_SESSION["DEPENDENTE"];
	for ($i=0; $i<$total; $i++) 
	{
		if ($_SESSION["DEPENDENTE_CODIGO_". $i] == $id)
		{
			setcookie ("CODIGO",	$_SESSION["DEPENDENTE_CODIGO_". $i]);
			setcookie ("NOME",		$_SESSION["DEPENDENTE_NOME_". $i]);

			$_SESSION["CODIGO"] = $_SESSION["DEPENDENTE_CODIGO_". $i];
			$_SESSION["NOME"]	= $_SESSION["DEPENDENTE_NOME_". $i];
		}
	}

	header ("Location: index.php");

?>